// import 'dotenv/config';

import assert from "node:assert";
import { defineConfig } from "drizzle-kit";

assert(process.env.DB_FILE_NAME);

export default defineConfig({
	out: "./drizzle",
	schema: "./src/lib/db/schema",
	dialect: "sqlite",
	dbCredentials: {
		url: process.env.DB_FILE_NAME,
	},
});
